# Copyright 2001 Benjamin Trott. This code cannot be redistributed without
# permission from www.movabletype.org.
#
# $Id: Log.pm,v 1.3 2001/10/08 11:25:13 btrott Exp $

package MT::Log;
use strict;

use base qw( MT::Object );
__PACKAGE__->install_properties({
    columns => [
        'id', 'message', 'ip',
    ],
    indexes => {
        created_on => 1,
    },
    datasource => 'log',
    audit => 1,
    primary_key => 'id',
});

1;
